Subject: RFC 4641 (again)

From: Alfred Hönes <[email-masked]>
Date: Wed, 1 Nov 2006 14:57:36 +0100 (MEZ)

Hello,
as an amendment to my earlier comments, I'd like to report another
issue with the recently published RFC 4641 (DNSSEC Op. Practices)
authored by you.

(5)  outdated Ref.

RFC 3757 has been formally obsoleted by (and incorporated into)
the new DNSSEC RFCs, RFC 4033..4035.
Therefore, RFC 3757 should not appear as a Normative Reference
in new RFCs any more.

Thus, the Normative Ref. [3] should have been omitted from
section 7.1, on page 27 of RFC 4641, and the two instances where
Ref. [3] is used in the text,
  - page  6, Section 3.1,   first paragraph,  and
  - page 24, Section 4.1.1, second paragraph
should have been changed to refer to [5], RFC 4034, instead.

Best regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+